.arl-ai-data-series-card {
          width: 100%;
          height: auto;
          box-sizing: border-box;
          margin: 0 auto;
        }
        .arl-ai-data-card .card-image {
          width: 100%;
          height: 85px;
        }
        .arl-ai-data-card .card-image img {
          display: block;
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
        .arl-ai-data-card ul {
          border: 1px solid #c0cefb;
          padding: 12px 20px;
        }
        .arl-ai-data-card ul li {
          width: 100%;
          min-height: 73px;
          display: flex;
          align-items: center;
          border-bottom: 1px solid #c0cefb;
        }
        .arl-ai-data-card ul li:last-child {
          border-bottom: 0;
        }
        .arl-ai-data-card ul li .headline {
          width: 100%;
          font-size: 18px;
          line-height: 24px;
          font-weight: 500;
          color: #000;
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
        }
        .arl-ai-data-card ul li .headline a {
          text-decoration: none;
          color: inherit;
        }